.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    overflow: auto;
    .modalFront {
        background-color: whitesmoke;
        padding: 20px;
        margin: 100px;
        border-radius: 50px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        text-align: center;
        button{
            width: 100px;
        }
    }
}
.modalBack{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000;
    opacity: 0.75;
    z-index: 900;
}


body.jw-modal-open {
    /* body overflow is hidden to hide main scrollbar when modal window is open */
    overflow: hidden;
}